/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.author { margin-bottom: 80px; }
	.author h3 { margin-bottom: 10px; }
	.author .description { width: 100%; overflow: hidden; }
	.author .description p { width: 75%; float: left; margin: 25px; }
	.author .avatar { float: left; border: 5px solid #ccc; margin:25px;}
	.author h4 { background: #E7E7E7; padding: 5px; border: 1px dotted #ccc; }
	.author .connect { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; list-style: none; margin: 0; padding: 0; width: 100%; overflow: hidden; padding: 10px 0px; }
	.author .connect li { float: left; margin-right: 20px; }
	
.bbp-logged-in .user-submit {background:none; border:none; 
margin: 15px 0;
padding: 15px 0;

-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.portfolio > .simplesocialbuttons { display:none;}
.div650 {width:650px; margin: 10px auto;}